CLASS yddg_p_sost DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_sost
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_sost IMPLEMENTATION.
ENDCLASS.
